<?xml version="1.0" encoding="utf-8"?>
<component size="159,185" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n5_gz3u" name="n5" src="til24k" fileName="img/play_getcash_icon.png" xy="1,14"/>
    <text id="n4_gz3u" name="n4" xy="-8,104" size="175,94" fontSize="40" color="#ffffff" align="center" leading="-15" autoSize="none" strokeColor="#000000" strokeSize="3" shadowColor="#000000" shadowOffset="2,3" text="Restore Purchases"/>
  </displayList>
  <Button/>
</component>